# Generated by Django 3.1.2 on 2020-10-15 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marsha', '0002_auto_20201015_0228'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kelasmodel',
            name='sks',
            field=models.CharField(choices=[('satu', '1'), ('dua', '2'), ('tiga', '3'), ('empat', '4'), ('lima', '5'), ('enam', '6')], default='satu', max_length=10),
        ),
        migrations.AlterField(
            model_name='kelasmodel',
            name='smt',
            field=models.CharField(choices=[('genap', 'genap'), ('gasal', 'gasal')], default='ganjil', max_length=5),
        ),
    ]
